"Remove from Simple Site Search" = "Fjern fra Simple Site Search";
"Only one Simple Site Search Action should be applied to the document." = "Der må kun bruges en Simple Search-handling i dokumentet.";
"This is a description of the page found. This text will be taken from the description meta tag or title tag." = "Dette er en beskrivelse af den fundne side. Denne tekst tages fra beskrivelsesmeta-tag eller titel-tag.";
"Insert the 'Simple Site Search' results action on a page in the site" = "Indsæt resultater fra handlingen 'Simpel site-søgning' på en side på dit site";
"Only one site results action should be applied to the document" = "Der må kun anvendes en site-resultathandling i dokumentet";
"Add the 'Simple Site Search' action to a text field" = "Tilføj handlingen 'Simpel site-søgning' til et tekstfelt";
"Add the 'Simple Site Search' folder action to the home folder" = "Tilføj mappehandlingen 'Simpel site-søgning' til hjem-mappen";
"Simple Site Search" = "Simpel site-søgning";
"		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	" = "		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	";






"Search results text" = "Tekstsøgningsresultater";
"Search Results" = "Søgeresultater";
"Results found text" = "Fundne tekstresultater";
"Total results found" = "Total for fundne resultater";
"Results per page" = "Antal resultater pr. side";
"Style options" = "Skriftsnitsvalg";
"General settings" = "Generelle indstillinger";
"Page link style" = "Skriftsnit for link";
"Score font style" = "Skriftsnit for score";
"Description link style" = "Linksnit for beskrivelse";
"Page name font style" = "Skriftsnit for sidenavn";
"Search results link style" = "Linksnit for søgeresultater";
"Paging results style" = "Skriftsnit for side-resultater";
"Top border" = "Top-ramme";
"Title bar" = "Titelbjælke";
"Odd results" = "Ulige resultater";
"Even results" = "Lige resultater";
"Font" = "Skrift";
"Link color" = "Linkfarve";
"Visited color" = "Besøgt farve";
"Hover color" = "Hover-farve";
"Active color" = "Aktiv farve";
"Size" = "Str.";
"Color" = "Farve";
"Description font style:" = "Skriftsnit for beskrivelse";
"Search results font style:" = "Skriftsnit for søgeresultater:";
"Selected page style:" = "Skriftsnit for valgt side";
"Background color" = "Baggrundsfarve";